Jump to content

1.5.1 and iOS 6 Beta 3 crash


Mark Allison
 Share

Recommended Posts

Wasn't sure which forum to post this in, and you probably know about it already, but when using 1.5.1 with iOS6 Beta 3, tapping on the module selector in the additional pane bar causes Accordance to crash.

 

Mark

Link to comment
Share on other sites

  • 1 month later...

I'm still getting this significant crash with Accordance iOS 1.6a2 and the Gold Master of iOS 6 for the iPhone.

Link to comment
Share on other sites

I'm still getting this significant crash with Accordance iOS 1.6a2 and the Gold Master of iOS 6 for the iPhone.

Please post information about internal alpha snapshots on the internal forums. (And send me the crash reports.)

 

And I'm already working on an update to v1.5.2 to handle any lingering compatibility issues with the iOS 6 GM release.

Link to comment
Share on other sites

Scott- I did send a crash report (at least i hope that was what I sent) and Helen should of past that on to you. Let me know what you need. I will do my best to help get it.

Link to comment
Share on other sites

Scott- I did send a crash report (at least i hope that was what I sent) and Helen should of past that on to you. Let me know what you need. I will do my best to help get it.

I have it. Thanks for sending it in.

 

Scott

Link to comment
Share on other sites

Same here with iOS 6 GM and the official most recent version (no alpha or beta)

I would be open to help testing

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...